#admin-menu{background-color:#fff;border-bottom:1px solid #666;border-left:1px solid #666;box-shadow:2px 1px 4px #aaa;min-width:170px;position:fixed;right:0;top:0;z-index:2000;list-style:none;padding:0;}
#admin-menu a{color:#666;display:block;padding:5px 10px;text-align:left;transition:none 0s ease 0s;font-size:12px;line-height:1.2em;}
.full-width{width:100%;}
.banner{text-align:center;padding-top:15px; padding-bottom: 15px;}
.banner.banner-pos-column_1{padding-top:0px;}

.companies-list-item + .banner.banner-pos-column_1{padding-top:15px;}
/*
.banner-item{display:inline-block;}*/
.description{font-size:12px;}
html,body,.container{min-width:300px;}
.strong{font-weight:bold}
@media(max-width:480px){.hidden-xss{display:none;}
	.col-xxs-1, .col-xxs-10, .col-xxs-11, .col-xxs-12, .col-xxs-2, .col-xxs-3, .col-xxs-4, .col-xxs-5, .col-xxs-6, .col-xxs-7, .col-xxs-8, .col-xxs-9{float:left;}
	.col-xxs-12{width:100%;}
	.col-xxs-11{width:91.6667%;}
	.col-xxs-10{width:83.3333%;}
	.col-xxs-9{width:75%;}
	.col-xxs-8{width:66.6667%;}
	.col-xxs-7{width:58.3333%;}
	.col-xxs-6{width:50%;}
	.col-xxs-5{width:41.6667%;}
	.col-xxs-4{width:33.3333%;}
	.col-xxs-3{width:25%;}
	.col-xxs-2{width:16.6667%;}
	.col-xxs-1{width:8.33333%;}
}
@media (max-width:767px){.text-left-xs{text-align:left;}
	.text-right-xs{text-align:right;}
	.text-center-xs{text-align:center;}
}
@media (min-width:768px) and (max-width:991px){.text-left-sm{text-align:left;}
	.text-right-sm{text-align:right;}
	.text-center-sm{text-align:center;}
}
@media (min-width:992px) and (max-width:1199px){.text-left-md{text-align:left;}
	.text-right-md{text-align:right;}
	.text-center-md{text-align:center;}
}
@media (min-width:1200px){.text-left-lg{text-align:left;}
	.text-right-lg{text-align:right;}
	.text-center-lg{text-align:center;}
}
.company-stamp-info{font-size:0;left:-20px;position:absolute;text-align:left;top:150px;z-index:1;}
.company-stamp-warning{font-size:0;position:absolute;right:-14px;text-align:right;top:-30px;z-index:1;}
.company-stamp-item{display:inline-block;margin-left:-10px;padding:0;}
.review-stamp{position:absolute;right:30px;top:80px;z-index:1;}
.review-stamp-item{display:inline-block;padding:5px;}
.reviews-item-cp{background-color:#fff;border-color:#aaa;border-image:none;border-radius:0 3px 3px 0;border-style:solid solid solid none;border-width:1px 1px 1px medium;box-shadow:3px 2px 5px -1px rgba(0, 0, 0, 0.31);display:none;padding:5px;position:absolute;right:-70px;top:68px;width:70px;z-index:10;}
.reviews-item-cp .btn{font-size:12px;font-weight:normal;padding:0;text-align:center;text-transform:none;width:100%;}
.reviews-item-container{position:relative;}
.reviews-answer-list-item-container .reviews-item-cp{top:10px;}
.reviews-item.review-disabled{border:1px solid red;opacity:0.2;}
.reviews-item-container.review-disabled:hover{opacity:1;}
.reviews-item-container:hover .reviews-item-cp{display:block;}
.companies-list-item-title{color:#333;font-size:18px;line-height: 17px;height: 32px;overflow: hidden;}
@media (max-width:767px){.companies-list-item-title{font-size:14px;font-weight:bold;}
}
.companies-list-item-categories{font-size:13px;}
.companies-list-item-reviews{font-size:13px;}
.companies-list-item-logo{text-align:center;/*! height: 30px; *//*! background: #ddd; */}
.companies-list-item-logo img{max-width:100%;max-height: 60px;}
.subcategories-list li.active a{color:#666;text-shadow:1px 0 0 #666;}
.reviews-list-item{}
.reviews-list-item:hover,
.reviews-list-item:active,
.reviews-list-item:focus{color:#a2a2a2}
.reviews-list-item-logo{padding-right:0}
.reviews-list-item-logo img{max-width:100%}
.reviews-list-item-category{color:#96a2b2;font-size:14px;}
.reviews-list-item-company{color:#7f7f7f;font-weight:bold;}
.reviews-list-item-city{font-size:12px;}
.reviews-list-item-name{color:#000;font-size:16px;}
.reviews-list-item-date{color:#7f7f7f;font-size:14px;line-height:1.4em;padding-top:4px;}
.reviews-list.reviews-list-preview .reviews-list-item-date{padding-top:4px;}
.company-info-logo{text-align:center}
.company-info-logo img{max-width:100%;}
.company-info-add-review-btn{margin-top:0px;}
.rating-autostars{white-space:nowrap;font-size:12px;font-weight:normal}
.rating-autostars img{vertical-align:text-bottom}
@media (max-width:767px){
	.rating-autostars img{width: 20px;}
}
.rating-autostars.small{}
.rating-autostars.small img{width:18px;}
.company-info-title{color:#555;font-size:30px;font-weight:bold;}
@media (max-width:767px){
	.company-info-title{font-size:24px;}
}
.company-reviews-list-item-text{font-size:14px;line-height:1.6em;vertical-align:top;padding:20px 30px; word-break: break-word;}
.reviews-list.reviews-list-preview .reviews-list-item header{border-bottom:1px solid #f6f6f6;margin:0;padding:10px 15px;}
.reviews-list .reviews-list-item header{border:none;}
.reviews-list .reviews-list-item .item-body{padding:0 0px;font-size:14px;display:block;color:#55595c}
.reviews-list .reviews-list-item .item-body table{width:100%;}
.reviews-list .reviews-list-item .item-body table td{width:50%;}
.reviews-list.reviews-list-preview .reviews-list-item .item-body{}
.field-formcompany-review_text_pos textarea,
.company-reviews-list-item-text.pos,
#companyreview-text_pos{background-color:#effdee;}
.field-formcompany-review_text_con textarea,
.company-reviews-list-item-text.con,
#companyreview-text_con{background-color:#fff2f7;}
.company-reviews-list-item-text-title{font-weight:bold;text-transform:uppercase;}
.company-reviews-list-item-showmore{}
.company-reviews-list-item-showmore a{color:#666;font-size:15px;}
.collapse-control-button{cursor:pointer;color:#29aafe}
.progress.progress-danger{background-color:rgba(220,20,60,0.2);}
.progress-bar-danger{background-color:#DC143C;}
.progress-bar-danger:before{background-color:#DC143C;}
.progress-bar-danger:after{background-color:rgba(220,20,60,0.4);}
.progress-warning{background-color:rgba(255,99,71,0.2);}
.progress-bar-warning{background-color:#FF6347;}
.progress-bar-warning:before{background-color:#FF6347;}
.progress-bar-warning:after{background-color:rgba(240,173,78,0.4);}
.progress-success{background-color:rgba(218,165,32,0.2);}
.progress-bar-success{background-color:#DAA520;}
.progress-bar-success:before{background-color:#DAA520;}
.progress-bar-success:after{background-color:rgba(218,165,32,0.4);}
.progress-success2{background-color:rgba(92,184,92,0.2);}
.progress-bar-success2{background-color:#228B22;}
.progress-bar-success2:before{background-color:#228B22;}
.progress-bar-success2:after{background-color:rgba(34,139,34,0.4);}
.add-review-description{padding-bottom:15px;}
header.padding-bottom{padding-bottom:60px;}
.company-info hr{margin:10px 0;}
.company-info-title{margin-top:13px;margin-bottom:0;}
.company-info-ratings .progress{max-width:190px}
.g-recaptcha{text-align:right}
.g-recaptcha > div{display:inline-block;}
.companies-list.column .item-body{padding:10px 15px;}
.companies-list.column .item-body .companies-list-item-title{font-size:16px;}
.companyreview-city-autocomplete-item{color:#7e8890;font-size:14px;}
.companyreview-city-autocomplete-item i{margin-right:10px;}
.companyreview-city-autocomplete-item .ui-state-highlight{background:none;color:#000;border:none;font-weight:bold;}
.companyreview-city-autocomplete-item:hover,
.companyreview-city-autocomplete-item:active,
.companyreview-city-autocomplete-item:focus,
.companyreview-city-autocomplete-item.ui-state-focus{background:#FCFCFC;border:solid 1px #AEAEAE;color:#000}
.company-info-title-comment{font-size:14px;margin-bottom:10px;}
#reviews-form .col-lg-1, #reviews-form .col-lg-10, #reviews-form .col-lg-11, #reviews-form .col-lg-12, #reviews-form .col-lg-2, #reviews-form .col-lg-3, #reviews-form .col-lg-4, #reviews-form .col-lg-5, #reviews-form .col-lg-6, #reviews-form .col-lg-7, #reviews-form .col-lg-8, #reviews-form .col-lg-9, #reviews-form .col-md-1, #reviews-form .col-md-10, #reviews-form .col-md-11, #reviews-form .col-md-12, #reviews-form .col-md-2, #reviews-form .col-md-3, #reviews-form .col-md-4, #reviews-form .col-md-5, #reviews-form .col-md-6, #reviews-form .col-md-7, #reviews-form .col-md-8, #reviews-form .col-md-9, #reviews-form .col-sm-1, #reviews-form .col-sm-10, #reviews-form .col-sm-11, #reviews-form .col-sm-12, #reviews-form .col-sm-2, #reviews-form .col-sm-3, #reviews-form .col-sm-4, #reviews-form .col-sm-5, #reviews-form .col-sm-6, #reviews-form .col-sm-7, #reviews-form .col-sm-8, #reviews-form .col-sm-9, #reviews-form .col-xs-1, #reviews-form .col-xs-10, #reviews-form .col-xs-11, #reviews-form .col-xs-12, #reviews-form .col-xs-2, #reviews-form .col-xs-3, #reviews-form .col-xs-4, #reviews-form .col-xs-5, #reviews-form .col-xs-6, #reviews-form .col-xs-7, #reviews-form .col-xs-8, #reviews-form .col-xs-9{padding-left:5px;padding-right:5px;}
@media (max-width:767px){#reviews-form .col-lg-1, #reviews-form .col-lg-10, #reviews-form .col-lg-11, #reviews-form .col-lg-12, #reviews-form .col-lg-2, #reviews-form .col-lg-3, #reviews-form .col-lg-4, #reviews-form .col-lg-5, #reviews-form .col-lg-6, #reviews-form .col-lg-7, #reviews-form .col-lg-8, #reviews-form .col-lg-9, #reviews-form .col-md-1, #reviews-form .col-md-10, #reviews-form .col-md-11, #reviews-form .col-md-12, #reviews-form .col-md-2, #reviews-form .col-md-3, #reviews-form .col-md-4, #reviews-form .col-md-5, #reviews-form .col-md-6, #reviews-form .col-md-7, #reviews-form .col-md-8, #reviews-form .col-md-9, #reviews-form .col-sm-1, #reviews-form .col-sm-10, #reviews-form .col-sm-11, #reviews-form .col-sm-12, #reviews-form .col-sm-2, #reviews-form .col-sm-3, #reviews-form .col-sm-4, #reviews-form .col-sm-5, #reviews-form .col-sm-6, #reviews-form .col-sm-7, #reviews-form .col-sm-8, #reviews-form .col-sm-9, #reviews-form .col-xs-1, #reviews-form .col-xs-10, #reviews-form .col-xs-11, #reviews-form .col-xs-12, #reviews-form .col-xs-2, #reviews-form .col-xs-3, #reviews-form .col-xs-4, #reviews-form .col-xs-5, #reviews-form .col-xs-6, #reviews-form .col-xs-7, #reviews-form .col-xs-8, #reviews-form .col-xs-9{padding-left:10px;padding-right:10px;}
}
.reviews-form select{/*! font-size:12px; */padding:4px;}
.reviews-form label{text-transform:uppercase;color:#55595c;font-size:14px;font-weight:bold;margin-bottom:0;}
.reviews-form select option{padding:5px 10px;}
.reviews-form select option:first-child{border-bottom:solid 1px #B9C6CB}
.help-block{display:none;background:#a94442 none repeat scroll 0 0;border-radius:12px;color:#fff;margin-left:0;padding:1px 15px 1px 8px;position:relative;margin-bottom:0;}
.help-block:before{border-color:rgba(136, 183, 213, 0) rgba(136, 183, 213, 0) #a94442;border-image:none;border-style:solid;border-width:5px;bottom:100%;content:" ";height:0;left:17px;pointer-events:none;position:absolute;width:0;}
.company-info .details{margin:0 -15px;}
.company-info.company-info-full .company-info-logo{margin-top:13px;}
@media (max-width:767px){
	.company-info.company-info-full .company-info-logo {margin-top: 0}
	.company-info.company-info-full .company-info-logo img{max-height: 90px;}
}


.company-info.company-info-full .company-info-title{margin-top:0px;}
.company-info.company-info-short .company-info-add-review-btn{margin-top:30px;}
.shorten .shorten-toggle{border-bottom:1px dotted;color:#777;display:inline-block;line-height:1.3em;margin-left:5px;}
.reviews-list-item .company-reviews-list-item-rating-ext{padding:10px 30px;}
.reviews-list-item .company-reviews-list-item-rating-ext .company-info-ratings-label{font-size:12px;line-height:1.4em}
.reviews-list-item .company-reviews-list-item-rating-ext .rating-autostars2{font-size:10px;line-height:1em;}
.reviews-list-item .company-reviews-list-item-rating-ext .rating-autostars2 img{width:26px;}
.reviews-list-item .company-reviews-list-item-rating-ext .company-info-ratings-item{font-size:1px;line-height:10px;}
.reviews-list-item .company-reviews-list-item-rating-ext{padding:10px 30px;}
.company-info-ratings .company-info-ratings-label,
.field-companyreview-rating .company-info-ratings-label,
.field-formcompany-review_rating .company-info-ratings-label{font-size:12px;font-weight:normal;line-height:1.4em;text-transform:none;}
.company-info-ratings .rating-autostars2,
.field-companyreview-rating .review-form-stars-item-images,
.field-formcompany-review_rating .review-form-stars-item-images{font-size:10px;line-height:1em;}
.company-info-ratings .rating-autostars2 img,
.field-companyreview-rating .review-form-stars-item-images img,
.field-formcompany-review_rating .review-form-stars-item-images img{width:26px;}
.company-info-ratings .company-info-ratings-item,
.field-companyreview-rating .company-info-ratings-item,
.field-formcompany-review_rating .company-info-ratings-item{font-size:1px;line-height:10px;}
.company-info.company-info-full hr{margin:30px 0}
.company-info.company-info-full .company-info-ratings{margin-bottom:15px;}
.stars-error-block{line-height:1px;font-size:0;}
header.site-header h2{margin-top:40px;}
@media (max-width:480px){header.site-header h2{margin-bottom:20px;}
}
@media (max-width:767px){.reviews-item-review-rating .rating-autostars.small{display:inline-block;font-size:0;line-height:11px;margin-top:12px;}
	.companies-list .rating-autostars.small img{width:14px;}
}
@media (max-width:480px){.companies-list .rating-autostars.small img{width:10px;}
	.company-info-add-review-btn{margin-top:20px;}
	.reviews-item-review-rating .rating-autostars.small img{width:12px;}
}
@media (max-width:1199px){.reviews-list-item .company-reviews-list-item-rating-ext .company-info-ratings-item{margin-bottom:10px;}
}
@media (max-width:767px){.field-companyreview-rating .form-group{margin-bottom:0;}
	.field-companyreview-rating .form-group .help-block{display:none;}
	.field-companyreview-rating .form-group.has-error .help-block{display:inline-block}
}
@media (max-width:480px){.company-info-ratings .company-info-ratings-label, .field-companyreview-rating .company-info-ratings-label{font-size:10px}
	.company-info-ratings .rating-autostars2 img{width:22px;}
}
.alert{font-size:18px;}
.alert.alert-success{background-image:url("/img/ico-success.png");background-position:20px 13px;background-repeat:no-repeat;background-size:33px auto;padding-left:73px;}
.field-formcompany-company_logo{margin-bottom:23px;}
.header-search-options{background:#fff none repeat scroll 0 0;box-shadow:0 4px 4px 0 rgba(0, 0, 0, 0.2);display:block;left:0;position:absolute;right:0;top:66px;z-index:15;}
.header-search-options{display:none;}
.header-search-options.visible{display:block;}
.header-search-options{}
.search-dropdown-list{list-style:outside none none;margin:0;padding:0;}
.search-dropdown-list.with-ico{}
.search-dropdown-list li{padding:5px 0 5px 57px;position:relative;text-align:left;}
.search-dropdown-list.with-ico li{padding:10px 0 10px 75px;}
.search-dropdown-list-label{font-weight:bold;margin-left:57px;padding-bottom:10px;}
.search-dropdown-list-item-ico{left:10px;position:absolute;top:10px;width:50px;}
.search-dropdown-list-item-ico img{max-width:100%;}
.search-dropdown-list-item:hover{background-color:rgba(0,0,0,0.02);}
.search-dropdown-list-item .highlight{background-color:transparent;font-weight:bold;}
.search-dropdown-list-item{color:#233a64;}
.header-job-search{position:relative;}
.block-link-container{position:relative;}
.block-link-item{position:absolute;top:0;left:0;right:0;bottom:0;text-indent:200%;white-space:nowrap;overflow:hidden;}

.reviews-list.reviews-list-preview company-reviews-list-item-text{}
.item-block.reviews-list-item header{padding-left: 15px; padding-right: 15px;}

@media (max-width:767px){
	.item-block.reviews-list-item header{text-align:left}
	.item-block.reviews-list-item footer {padding-left:30px;padding-right:30px}
}
@media (max-width:991px){
	.item-block.reviews-list-item footer {padding-left:30px;padding-right:30px}
}


.footer-share {
	font-size: 18px;
}
.footer-share-label {
	display: inline-block;
	padding-right: 10px;
}
.footer-share .ya-share2 {
	display: inline-block;
	vertical-align: text-bottom;
}
.footer-share .ya-share2 a::after{
	border: none !important;
}

section.section-banner{
	padding: 0;
}

.companies-list .banner {padding-bottom: 0;}

.companies-list{
	padding-bottom: 20px;
}